
#stacks_in_7_page13 {
	border: solid rgba(217, 217, 217, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 30px 0px 30px 0px;
}

#stacks_in_16_page13 {
	background-color: rgba(228, 228, 228, 1.00);
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_9_page13 .stacks_left {
	width:120px;
}

#stacks_in_9_page13 .stacks_row {
	width:600px;
}
#stacks_in_9_page13 {
	margin: 20px 0px 20px 0px;
}

#stacks_in_18_page13 {
	padding: 10px 10px 20px 10px;
}

#stacks_in_36_page13 {
	border: solid rgba(217, 217, 217, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 30px 0px 30px 0px;
}

#stacks_in_45_page13 {
	background-color: rgba(228, 228, 228, 1.00);
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_38_page13 .stacks_left {
	width:120px;
}

#stacks_in_38_page13 .stacks_row {
	width:600px;
}
#stacks_in_38_page13 {
	margin: 20px 0px 20px 0px;
}

#stacks_in_47_page13 {
	padding: 10px 10px 20px 10px;
}

#stacks_in_65_page13 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 30px 0px 30px 0px;
}

#stacks_in_74_page13 {
	background-color: rgba(228, 228, 228, 1.00);
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_67_page13 .stacks_left {
	width:120px;
}

#stacks_in_67_page13 .stacks_row {
	width:600px;
}
#stacks_in_67_page13 {
	margin: 20px 0px 20px 0px;
}

#stacks_in_76_page13 {
	padding: 10px 10px 20px 10px;
}
